-- DLC Screen

function start()
  Add(5.8, 3, Peg.Level, 0, "missions/addon/city1", "굵걯굇")
  Add(9.2, 3, Peg.Level, 1, "missions/addon/city2", "곔굛")
  Add(12.6, 3, Peg.Level, 2, "missions/addon/city3", "괪겙갼겜갦")
  Add(16, 3, Peg.Level, 2, "missions/addon/city4", "갶걊갦")

  Add(5.2, 6, Peg.Level, 3, "missions/addon/city5", "굢겸")
  Add(8.8, 6, Peg.Level, 4, "missions/addon/city6", "갶괭 곺 괝걍 갗")
  Add(12.4, 6, Peg.Level, 5, "missions/addon/city7", "겱괵")
  Add(16, 6, Peg.Level, 6, "missions/addon/city8", "굝궷")

  Add(4.6, 9, Peg.Level, 7, "missions/addon/city9", "괚굃 곺 괝걍 갍")
  Add(8.4, 9, Peg.Level, 7, "missions/addon/city10", "굉관굖")
  Add(12.2, 9, Peg.Level, 8, "missions/addon/city11", "궳걄굇")
  Add(16, 9, Peg.Level, 9, "missions/addon/city12", "골귁곓괰")

  Add(4, 12, Peg.Level, 10, "missions/addon/city13", "겿걒 괋겏갦")
  Add(8, 12, Peg.Level, 11, "missions/addon/city14", "공궯")
  Add(12, 12, Peg.Level, 12, "missions/addon/city15", "굗걕")
  Add(16, 12, Peg.Level, 13, "missions/addon/city16", "곇괘갼갦")
  
  Add(2, 2.5, Peg.Back)
  
  return { bg = {0.16, 0.2, 0.24} }
end

